Manifest-Version: 1.0
Bnd-LastModified: 1749558039154
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Availability Estimate Web
Bundle-SymbolicName: com.liferay.commerce.availability.estimate.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.15.hotfix-6668-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="2.1",com.liferay
 .commerce.exception;version="5.3",com.liferay.commerce.model;version=
 "9.3",com.liferay.commerce.service;version="18.1",com.liferay.commerc
 e.util.comparator;version="5.0",com.liferay.petra.function;version="1
 .4",com.liferay.petra.portlet.url.builder;version="5.0",com.liferay.p
 etra.string;version="1.5",com.liferay.portal.kernel.annotation;versio
 n="7.0",com.liferay.portal.kernel.dao.search;version="8.1",com.lifera
 y.portal.kernel.exception;version="10.1",com.liferay.portal.kernel.la
 nguage;version="9.0",com.liferay.portal.kernel.model;version="12.0",c
 om.liferay.portal.kernel.portlet;version="15.0",com.liferay.portal.ke
 rnel.portlet.bridges.mvc;version="5.0",com.liferay.portal.kernel.reso
 urce.bundle;version="1.0",com.liferay.portal.kernel.security.auth;ver
 sion="4.0",com.liferay.portal.kernel.security.permission;version="5.0
 ",com.liferay.portal.kernel.security.permission.resource;version="1.1
 ",com.liferay.portal.kernel.service;version="10.2",com.liferay.portal
 .kernel.servlet;version="11.0",com.liferay.portal.kernel.theme;versio
 n="7.0",com.liferay.portal.kernel.util;version="31.0",com.liferay.por
 tal.profile,javax.portlet,javax.servlet,javax.servlet.http,org.osgi.s
 ervice.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.availability.estimate.web.intern
 al.application.list,com.liferay.commerce.availability.estimate.web.in
 ternal.display.context,com.liferay.commerce.availability.estimate.web
 .internal.portlet,com.liferay.commerce.availability.estimate.web.inte
 rnal.portlet.action,com.liferay.commerce.availability.estimate.web.in
 ternal.util,com.liferay.commerce.availability.estimate.web.internal.p
 ortal.profile
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .application.list.PanelApp";uses:="com.liferay.application.list",osgi
 .service;objectClass:List<String>="com.liferay.commerce.availability.
 estimate.web.internal.portlet.CommerceAvailabilityEstimatePortlet,jav
 ax.portlet.Portlet";uses:="com.liferay.commerce.availability.estimate
 .web.internal.portlet,javax.portlet",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand
 ";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;
 objectClass:List<String>="com.liferay.portal.kernel.portlet.bridges.m
 vc.MVCRenderCommand";uses:="com.liferay.portal.kernel.portlet.bridges
 .mvc",osgi.service;objectClass:List<String>="com.liferay.portal.profi
 le.PortalProfile";uses:="com.liferay.portal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/f
 rontend))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=ht
 tp://liferay.com/tld/theme))",osgi.extender;filter:="(&(osgi.extender
 =jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.service;filter:="(
 objectClass=com.liferay.commerce.service.CommerceAvailabilityEstimate
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.model.Portlet)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.security.permission.res
 ource.PortletResourcePermission)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.util.Portal)";effective:=
 active,osgi.extender;filter:="(&(osgi.extender=osgi.component)(versio
 n>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contract=JavaPortle
 t;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contra
 ct;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(v
 ersion=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.availability.estimate
 .web.internal.application.list.CommerceAvailabilityEstimatePanelApp.x
 ml,OSGI-INF/com.liferay.commerce.availability.estimate.web.internal.p
 ortlet.CommerceAvailabilityEstimatePortlet.xml,OSGI-INF/com.liferay.c
 ommerce.availability.estimate.web.internal.portlet.action.EditCommerc
 eAvailabilityEstimateMVCActionCommand.xml,OSGI-INF/com.liferay.commer
 ce.availability.estimate.web.internal.portlet.action.EditCommerceAvai
 labilityEstimateMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.av
 ailability.estimate.web.internal.portal.profile.ModulePortalProfile.x
 ml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-availability-estimate-web

